@charset "utf-8";
/* CSS Document */

body {
	/*background: url(https://images.unsplash.com/photo-1469569946320-b4f13e4b7d5e?dpr=1&auto=compress,format&fit=crop&w=1350&h=&q=80&cs=tinysrgb&crop=);*/
  background: url("../images/IMG_4399.jpg");

	background-size: cover;
	background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
	font-family: lato;
	color: #fff;
  margin-bottom: 30px;
}
html {
	height: 100%;
}
#content {
	text-align: center;
	padding-top: 10%;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
				 0px 8px 13px rgba(0,0,0,0.1),
				 0px 18px 23px rgba(0,0,0,0.1);
}
hr {
	width: 400px;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}


.clearNav {
  margin-top: 65px;
}
/* ---------------------------- */
.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 30px;
  line-height: 30px; /* Vertically center the text there */
  background-color: rgba(226, 226, 226, 0.7)
}
.text-muted {
  font-size:.8em;
}
.ct1 {
	/*margin-top: 50px;*/
}
.bg-light-custom {
  background-color: rgba(255, 255, 255, 0.8);
}
